/* CSS Document */

body {

	background-color: #E8FDFF;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:12px;
	color:#444444;
	margin: 0px;
	padding: 0px;
	position:relative;
	height:650px;
}


#Main {
background-color: #E8FDFF;
z-index:1;
height:650px;

}

#Header {
	width:780px;
	height:120px;
	background-color: #FFFFFF;
	position:relative;
	background-image: url(../Images/Header2.jpg);
	background-repeat: no-repeat;
	z-index:2;
}

#header-container {
	font-family: "Times New Roman", Times, serif;
	background-color: #FFFFFF;
	font-size: 18px;
	width:780px;
	margin:0px auto;
	color:#0033FF;
	position:inherit;
	height:20px;
	
	}

#header-container ul {
	clear: right;
	display: block;
	margin-top: 0px;
}
#header-container li {

	display: inline;
	list-style:none;
	color: #666666;
	padding-right: 7px;
	padding-left: 0px;
}
#header-container li a {

	width:auto;
	text-align:center;
	text-decoration:none;
	padding:5px 6px 5px 6px;
	color: #0066CC;

}
#header-container li a:hover {
	padding:5px 6px 5px 6px;
	color: #000066;
}

#Products {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #0066CC;
	background-image: url(../Images/spacer.gif);
	width:780px;
	background-color: #FFFFFF;
	position:relative;
	border-top-style: solid;
	border-top-color: #0066FF;
	border-right-color: #0066FF;
	border-bottom-color: #0066FF;
	border-left-color: #0066FF;
	height:630px;

}

#Products ul {
	clear: right;
	display: block;
	margin-top: 10px;
}
#Products li {
	display:inline;
	list-style:none;
	color: #666666;
	padding-right: 0px;
	padding-left: 0px;

}
#Products li a {

	width:auto;
	text-align:center;
	text-decoration:none;
	color: #FFFFFF;
	position:inherit;

}
#Products li a:hover {

	color: #999933;
	border: inset #999999;
}

#Products a:hover {
	color: #999933;
	border-top: solid #999999;
	border-right: groove #999999;
	border-bottom: groove #999999;
	border-left: groove #999999;
}

#About {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #0066CC;
	width:780px;
	background-color: #FFFFFF;
	position:relative;
	border-top-style: solid;
	border-top-color: #0066FF;
	border-right-color: #0066FF;
	border-bottom-color: #0066FF;
	border-left-color: #0066FF;
	height:520px;
}

#contact {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #0066CC;
	background-image: url(../Images/spacer.gif);
	width:780px;
	background-color: #FFFFFF;
	position:relative;
	border-top-style: solid;
	border-top-color: #0066FF;
	border-right-color: #0066FF;
	border-bottom-color: #0066FF;
	border-left-color: #0066FF;
	height:450px;
}

#Home {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #0066CC;
	background-image: url(../Images/spacer.gif);
	width:780px;
	background-color: #FFFFFF;
	position:relative;
	border-top-style: solid;
	border-top-color: #0066FF;
	border-right-color: #0066FF;
	border-bottom-color: #0066FF;
	border-left-color: #0066FF;
	height:490px;
}

#wheretobuy {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #0066CC;
	width:780px;
	background-color: #FFFFFF;
	position:relative;
	border-top-style: solid;
	border-top-color: #0066FF;
	border-right-color: #0066FF;
	border-bottom-color: #0066FF;
	border-left-color: #0066FF;
	height:485px;
}

#wheretobuy td {
width:250px;
}

#ProductDetail {
	width:780px;
	background-color: #FFFFFF;
	position:relative;
	border-top-style: solid;
	border-top-color: #0066FF;
	border-right-color: #0066FF;
	border-bottom-color: #0066FF;
	border-left-color: #0066FF;
	height:485px;
}

#PrdDetailHeader {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #0066CC;
	background-color: #FFFFFF;
	}

#PrdDesc {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #0066CC;
	background-color: #FFFFFF;
}


#footer {
	padding:5px;
	margin: 0 0 15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	clear:both;
	background-color: #FFFFFF;
	width:770px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #eee;
	border-right-color: #eee;
	border-bottom-color: #eee;
	border-left-color: #eee;
	position:inherit;
}
#footer a {
	color:#336699;
	text-decoration: none;
}
#footercontent {
	margin:0 auto 0 auto;
}
#footer a:hover {
	color:#000066;	
}	tables {
}
